// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 52;
	objects = {

/* Begin PBXBuildFile section */
		A308EB19243DB1E70066DEE5 /* AdViewSDK.xcframework in Frameworks */ = {isa = PBXBuildFile; fileRef = A308EB1724373B6C0066DEE5 /* AdViewSDK.xcframework */; };
		A308EB1A243DB1E70066DEE5 /* AdViewSDK.xcframework in Embed Frameworks */ = {isa = PBXBuildFile; fileRef = A308EB1724373B6C0066DEE5 /* AdViewSDK.xcframework */; settings = {ATTRIBUTES = (CodeSignOnCopy, ); }; };
		A334C54E236BDB7B009D9CB6 /* AppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = A334C54D236BDB7B009D9CB6 /* AppDelegate.m */; };
		A334C551236BDB7B009D9CB6 /* SceneDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = A334C550236BDB7B009D9CB6 /* SceneDelegate.m */; };
		A334C554236BDB7B009D9CB6 /* ViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = A334C553236BDB7B009D9CB6 /* ViewController.m */; };
		A334C559236BDB80009D9CB6 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = A334C558236BDB80009D9CB6 /* Assets.xcassets */; };
		A334C55C236BDB80009D9CB6 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = A334C55A236BDB80009D9CB6 /* LaunchScreen.storyboard */; };
		A334C55F236BDB80009D9CB6 /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = A334C55E236BDB80009D9CB6 /* main.m */; };
		A334C567236C13DB009D9CB6 /* SpreadViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = A334C566236C13DB009D9CB6 /* SpreadViewController.m */; };
		A334C56A236C13E7009D9CB6 /* BannerViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = A334C569236C13E7009D9CB6 /* BannerViewController.m */; };
		A334C56D236C1403009D9CB6 /* InterstitialViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = A334C56C236C1403009D9CB6 /* InterstitialViewController.m */; };
		A334C570236C1417009D9CB6 /* MRECViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = A334C56F236C1417009D9CB6 /* MRECViewController.m */; };
		A334C573236C1427009D9CB6 /* VideoViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = A334C572236C1427009D9CB6 /* VideoViewController.m */; };
		A334C576236C1432009D9CB6 /* NativeViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = A334C575236C1432009D9CB6 /* NativeViewController.m */; };
		A334C57D236C1BAD009D9CB6 /* SubViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = A334C57C236C1BAD009D9CB6 /* SubViewController.m */; };
		A36085BF2373B69F001EC70D /* Localizable.strings in Resources */ = {isa = PBXBuildFile; fileRef = A36085C12373B69F001EC70D /* Localizable.strings */; };
		A36085C52373ED44001EC70D /* libxml2.tbd in Frameworks */ = {isa = PBXBuildFile; fileRef = A36085C42373ED44001EC70D /* libxml2.tbd */; };
		A36085C72373ED57001EC70D /* libc++.tbd in Frameworks */ = {isa = PBXBuildFile; fileRef = A36085C62373ED57001EC70D /* libc++.tbd */; };
		A3C489242387C19A007BFCF8 /* OMSDK_Adview.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = A3C489202387C031007BFCF8 /* OMSDK_Adview.framework */; };
/* End PBXBuildFile section */

/* Begin PBXCopyFilesBuildPhase section */
		A3C4892B2387CEC4007BFCF8 /* Embed Frameworks */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "";
			dstSubfolderSpec = 10;
			files = (
				A308EB1A243DB1E70066DEE5 /* AdViewSDK.xcframework in Embed Frameworks */,
			);
			name = "Embed Frameworks";
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		A308EB1724373B6C0066DEE5 /* AdViewSDK.xcframework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcframework; path = AdViewSDK.xcframework; sourceTree = "<group>"; };
		A334C549236BDB7B009D9CB6 /* AdViewSDKDemo.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = AdViewSDKDemo.app; sourceTree = BUILT_PRODUCTS_DIR; };
		A334C54C236BDB7B009D9CB6 /* AppDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AppDelegate.h; sourceTree = "<group>"; };
		A334C54D236BDB7B009D9CB6 /* AppDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = AppDelegate.m; sourceTree = "<group>"; };
		A334C54F236BDB7B009D9CB6 /* SceneDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = SceneDelegate.h; sourceTree = "<group>"; };
		A334C550236BDB7B009D9CB6 /* SceneDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = SceneDelegate.m; sourceTree = "<group>"; };
		A334C552236BDB7B009D9CB6 /* ViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = ViewController.h; sourceTree = "<group>"; };
		A334C553236BDB7B009D9CB6 /* ViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = ViewController.m; sourceTree = "<group>"; };
		A334C558236BDB80009D9CB6 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		A334C55B236BDB80009D9CB6 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		A334C55D236BDB80009D9CB6 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		A334C55E236BDB80009D9CB6 /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		A334C565236C13DB009D9CB6 /* SpreadViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = SpreadViewController.h; sourceTree = "<group>"; };
		A334C566236C13DB009D9CB6 /* SpreadViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = SpreadViewController.m; sourceTree = "<group>"; };
		A334C568236C13E7009D9CB6 /* BannerViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = BannerViewController.h; sourceTree = "<group>"; };
		A334C569236C13E7009D9CB6 /* BannerViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = BannerViewController.m; sourceTree = "<group>"; };
		A334C56B236C1403009D9CB6 /* InterstitialViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = InterstitialViewController.h; sourceTree = "<group>"; };
		A334C56C236C1403009D9CB6 /* InterstitialViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = InterstitialViewController.m; sourceTree = "<group>"; };
		A334C56E236C1417009D9CB6 /* MRECViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = MRECViewController.h; sourceTree = "<group>"; };
		A334C56F236C1417009D9CB6 /* MRECViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = MRECViewController.m; sourceTree = "<group>"; };
		A334C571236C1427009D9CB6 /* VideoViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = VideoViewController.h; sourceTree = "<group>"; };
		A334C572236C1427009D9CB6 /* VideoViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = VideoViewController.m; sourceTree = "<group>"; };
		A334C574236C1432009D9CB6 /* NativeViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = NativeViewController.h; sourceTree = "<group>"; };
		A334C575236C1432009D9CB6 /* NativeViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = NativeViewController.m; sourceTree = "<group>"; };
		A334C577236C17DD009D9CB6 /* PrefixHeader.pch */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = PrefixHeader.pch; sourceTree = "<group>"; };
		A334C57B236C1BAD009D9CB6 /* SubViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = SubViewController.h; sourceTree = "<group>"; };
		A334C57C236C1BAD009D9CB6 /* SubViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = SubViewController.m; sourceTree = "<group>"; };
		A36085BC2373B5E9001EC70D /* zh-Hans */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = "zh-Hans"; path = "zh-Hans.lproj/LaunchScreen.strings"; sourceTree = "<group>"; };
		A36085C02373B69F001EC70D /* en */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = en; path = en.lproj/Localizable.strings; sourceTree = "<group>"; };
		A36085C22373B6A1001EC70D /* zh-Hans */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = "zh-Hans"; path = "zh-Hans.lproj/Localizable.strings"; sourceTree = "<group>"; };
		A36085C42373ED44001EC70D /* libxml2.tbd */ = {isa = PBXFileReference; lastKnownFileType = "sourcecode.text-based-dylib-definition"; name = libxml2.tbd; path = usr/lib/libxml2.tbd; sourceTree = SDKROOT; };
		A36085C62373ED57001EC70D /* libc++.tbd */ = {isa = PBXFileReference; lastKnownFileType = "sourcecode.text-based-dylib-definition"; name = "libc++.tbd"; path = "usr/lib/libc++.tbd"; sourceTree = SDKROOT; };
		A3C489202387C031007BFCF8 /* OMSDK_Adview.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; path = OMSDK_Adview.framework; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		A334C546236BDB7B009D9CB6 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A36085C72373ED57001EC70D /* libc++.tbd in Frameworks */,
				A36085C52373ED44001EC70D /* libxml2.tbd in Frameworks */,
				A308EB19243DB1E70066DEE5 /* AdViewSDK.xcframework in Frameworks */,
				A3C489242387C19A007BFCF8 /* OMSDK_Adview.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		A334C540236BDB7B009D9CB6 = {
			isa = PBXGroup;
			children = (
				A334C54B236BDB7B009D9CB6 /* AdViewSDKDemo */,
				A334C578236C1937009D9CB6 /* AdViewSDK */,
				A3F48403237AA6E6002DC7E9 /* OMSDK */,
				A334C54A236BDB7B009D9CB6 /* Products */,
				A36085C32373ED43001EC70D /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		A334C54A236BDB7B009D9CB6 /* Products */ = {
			isa = PBXGroup;
			children = (
				A334C549236BDB7B009D9CB6 /* AdViewSDKDemo.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		A334C54B236BDB7B009D9CB6 /* AdViewSDKDemo */ = {
			isa = PBXGroup;
			children = (
				A334C54C236BDB7B009D9CB6 /* AppDelegate.h */,
				A334C54D236BDB7B009D9CB6 /* AppDelegate.m */,
				A334C54F236BDB7B009D9CB6 /* SceneDelegate.h */,
				A334C550236BDB7B009D9CB6 /* SceneDelegate.m */,
				A334C577236C17DD009D9CB6 /* PrefixHeader.pch */,
				A3C3F6EC236FBEC0006CCFC1 /* ViewController */,
				A334C558236BDB80009D9CB6 /* Assets.xcassets */,
				A334C55D236BDB80009D9CB6 /* Info.plist */,
				A334C55A236BDB80009D9CB6 /* LaunchScreen.storyboard */,
				A36085C12373B69F001EC70D /* Localizable.strings */,
				A334C55E236BDB80009D9CB6 /* main.m */,
			);
			path = AdViewSDKDemo;
			sourceTree = "<group>";
		};
		A334C578236C1937009D9CB6 /* AdViewSDK */ = {
			isa = PBXGroup;
			children = (
				A308EB1724373B6C0066DEE5 /* AdViewSDK.xcframework */,
			);
			path = AdViewSDK;
			sourceTree = "<group>";
		};
		A36085C32373ED43001EC70D /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				A36085C62373ED57001EC70D /* libc++.tbd */,
				A36085C42373ED44001EC70D /* libxml2.tbd */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		A3C3F6EC236FBEC0006CCFC1 /* ViewController */ = {
			isa = PBXGroup;
			children = (
				A334C552236BDB7B009D9CB6 /* ViewController.h */,
				A334C553236BDB7B009D9CB6 /* ViewController.m */,
				A334C57B236C1BAD009D9CB6 /* SubViewController.h */,
				A334C57C236C1BAD009D9CB6 /* SubViewController.m */,
				A334C565236C13DB009D9CB6 /* SpreadViewController.h */,
				A334C566236C13DB009D9CB6 /* SpreadViewController.m */,
				A334C568236C13E7009D9CB6 /* BannerViewController.h */,
				A334C569236C13E7009D9CB6 /* BannerViewController.m */,
				A334C56E236C1417009D9CB6 /* MRECViewController.h */,
				A334C56F236C1417009D9CB6 /* MRECViewController.m */,
				A334C56B236C1403009D9CB6 /* InterstitialViewController.h */,
				A334C56C236C1403009D9CB6 /* InterstitialViewController.m */,
				A334C571236C1427009D9CB6 /* VideoViewController.h */,
				A334C572236C1427009D9CB6 /* VideoViewController.m */,
				A334C574236C1432009D9CB6 /* NativeViewController.h */,
				A334C575236C1432009D9CB6 /* NativeViewController.m */,
			);
			name = ViewController;
			sourceTree = "<group>";
		};
		A3F48403237AA6E6002DC7E9 /* OMSDK */ = {
			isa = PBXGroup;
			children = (
				A3C489202387C031007BFCF8 /* OMSDK_Adview.framework */,
			);
			path = OMSDK;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		A334C548236BDB7B009D9CB6 /* AdViewSDKDemo */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = A334C562236BDB80009D9CB6 /* Build configuration list for PBXNativeTarget "AdViewSDKDemo" */;
			buildPhases = (
				A334C545236BDB7B009D9CB6 /* Sources */,
				A334C546236BDB7B009D9CB6 /* Frameworks */,
				A334C547236BDB7B009D9CB6 /* Resources */,
				A3C4892B2387CEC4007BFCF8 /* Embed Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = AdViewSDKDemo;
			productName = AdViewSDKDemo;
			productReference = A334C549236BDB7B009D9CB6 /* AdViewSDKDemo.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		A334C541236BDB7B009D9CB6 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 1110;
				ORGANIZATIONNAME = AdView;
				TargetAttributes = {
					A334C548236BDB7B009D9CB6 = {
						CreatedOnToolsVersion = 11.1;
					};
				};
			};
			buildConfigurationList = A334C544236BDB7B009D9CB6 /* Build configuration list for PBXProject "AdViewSDKDemo" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
				"zh-Hans",
			);
			mainGroup = A334C540236BDB7B009D9CB6;
			productRefGroup = A334C54A236BDB7B009D9CB6 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				A334C548236BDB7B009D9CB6 /* AdViewSDKDemo */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		A334C547236BDB7B009D9CB6 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A334C55C236BDB80009D9CB6 /* LaunchScreen.storyboard in Resources */,
				A36085BF2373B69F001EC70D /* Localizable.strings in Resources */,
				A334C559236BDB80009D9CB6 /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		A334C545236BDB7B009D9CB6 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A334C554236BDB7B009D9CB6 /* ViewController.m in Sources */,
				A334C576236C1432009D9CB6 /* NativeViewController.m in Sources */,
				A334C57D236C1BAD009D9CB6 /* SubViewController.m in Sources */,
				A334C54E236BDB7B009D9CB6 /* AppDelegate.m in Sources */,
				A334C573236C1427009D9CB6 /* VideoViewController.m in Sources */,
				A334C56A236C13E7009D9CB6 /* BannerViewController.m in Sources */,
				A334C567236C13DB009D9CB6 /* SpreadViewController.m in Sources */,
				A334C56D236C1403009D9CB6 /* InterstitialViewController.m in Sources */,
				A334C570236C1417009D9CB6 /* MRECViewController.m in Sources */,
				A334C55F236BDB80009D9CB6 /* main.m in Sources */,
				A334C551236BDB7B009D9CB6 /* SceneDelegate.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		A334C55A236BDB80009D9CB6 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				A334C55B236BDB80009D9CB6 /* Base */,
				A36085BC2373B5E9001EC70D /* zh-Hans */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
		A36085C12373B69F001EC70D /* Localizable.strings */ = {
			isa = PBXVariantGroup;
			children = (
				A36085C02373B69F001EC70D /* en */,
				A36085C22373B6A1001EC70D /* zh-Hans */,
			);
			name = Localizable.strings;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		A334C560236BDB80009D9CB6 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.1;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
			};
			name = Debug;
		};
		A334C561236BDB80009D9CB6 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.1;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		A334C563236BDB80009D9CB6 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 6665QWUUFU;
				ENABLE_BITCODE = NO;
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/AdViewSDK",
					"$(PROJECT_DIR)/OMSDK",
				);
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = AdViewSDKDemo/PrefixHeader.pch;
				INFOPLIST_FILE = AdViewSDKDemo/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				ONLY_ACTIVE_ARCH = NO;
				OTHER_LDFLAGS = "-ObjC";
				PRODUCT_BUNDLE_IDENTIFIER = com.AdView.AdViewSDKDemo;
				PRODUCT_NAME = "$(TARGET_NAME)";
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		A334C564236BDB80009D9CB6 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 6665QWUUFU;
				ENABLE_BITCODE = NO;
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/AdViewSDK",
					"$(PROJECT_DIR)/OMSDK",
				);
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = AdViewSDKDemo/PrefixHeader.pch;
				INFOPLIST_FILE = AdViewSDKDemo/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				OTHER_LDFLAGS = "-ObjC";
				PRODUCT_BUNDLE_IDENTIFIER = com.AdView.AdViewSDKDemo;
				PRODUCT_NAME = "$(TARGET_NAME)";
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		A334C544236BDB7B009D9CB6 /* Build configuration list for PBXProject "AdViewSDKDemo" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A334C560236BDB80009D9CB6 /* Debug */,
				A334C561236BDB80009D9CB6 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		A334C562236BDB80009D9CB6 /* Build configuration list for PBXNativeTarget "AdViewSDKDemo" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A334C563236BDB80009D9CB6 /* Debug */,
				A334C564236BDB80009D9CB6 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = A334C541236BDB7B009D9CB6 /* Project object */;
}
